;------------------------------------------- Englisch Task and Activity messages (Default)

[Language_en]

;--------------------------Task messages

Task_IVR_Start_Subject=Start IVR 
Task_IVR_Start_Description=Start IVR menu for incoming call from number %1


;--------------------------Activity IVR messages

Activity_StartModule_Subject=Start Module
Activity_StartModule_Description=Start NVE module: %1

Activity_CallTransfer_Subject=Transfer Call
Activity_CallTransfer_Description=Transfer call to phone number: %1

Activity_PlayWavFile_Subject=Play File
Activity_PlayWavFile_Description=Play wav file: %1

Activity_Timeout_Subject=Menu Timeout
Activity_Timeout_Description=Timeout while waiting for DTMF key from caller

Activity_KeyPressed_Subject=Key pressed
Activity_KeyPressed_Description=Caller has pressed the key: %1

Activity_RecordWavFile_Subject=Record Wav File
Activity_RecordWavFile_Description=Caller has recorded the wav file: %1


;------------------------------------------- Visibility Levels
[VisibilityLevel]


;------------------------------------------- Tag Types
[TagType]
